{
  "name": "@sar/api",
  "version": "0.1.0",
  "private": true,
  "description": "SAR · API (NestJS 11 — CommonJS conforme CODING-RULES.md PGD-DB-004)",
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "web-push": "^3.6.7"
  },
  "devDependencies": {
    "@types/web-push": "^3.6.4"
  }
}
